<bugID>1386357<Summary>Stop using sdk/timers in DevTools codebase</Summary><Description>http://searchfox.org/mozilla-central/search?q=sdk%2Ftimers&amp;path=devtools%2F
There is still a couple of tests using it.</Description></bugID>